XYTRONIX-MIB
92 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.30586 | Nodexytronix | |||
| 1.3.6.1.4.1.30586.54 | Nodex408 | |||
| 1.3.6.1.4.1.30586.54.0 | Nodeio | |||
| 1.3.6.1.4.1.30586.54.0.1 | ScalartopBeacon | read-only | mandatory | Top Beacon |
| 1.3.6.1.4.1.30586.54.0.2 | ScalarmidLevelBeacons | read-only | mandatory | Mid Level Beacons |
| 1.3.6.1.4.1.30586.54.0.3 | ScalarbottomLevelBeacons | read-only | mandatory | Bottom Level Beacons |
| 1.3.6.1.4.1.30586.54.0.4 | ScalardayMode | read-only | mandatory | Day Mode |
| 1.3.6.1.4.1.30586.54.0.5 | ScalarnightMode | read-only | mandatory | Night Mode |
| 1.3.6.1.4.1.30586.54.0.6 | ScalardigitalInput6 | read-only | mandatory | Digital Input 6 |
| 1.3.6.1.4.1.30586.54.0.7 | ScalardigitalInput7 | read-only | mandatory | Digital Input 7 |
| 1.3.6.1.4.1.30586.54.0.8 | ScalardigitalInput8 | read-only | mandatory | Digital Input 8 |
| 1.3.6.1.4.1.30586.54.0.9 | Scalarvin | read-only | mandatory | Vin |
| 1.3.6.1.4.1.30586.54.0.10 | Scalarregister1 | read-write | mandatory | Register 1 |
| 1.3.6.1.4.1.30586.54.1 | NodepulseTimer | |||
| 1.3.6.1.4.1.30586.54.2 | Nodecounter | |||
| 1.3.6.1.4.1.30586.54.2.1 | ScalartopBeaconCounter | read-write | mandatory | Top Beacon Counter |
| 1.3.6.1.4.1.30586.54.2.2 | ScalarmidLevelBeaconsCounter | read-write | mandatory | Mid Level Beacons Counter |
| 1.3.6.1.4.1.30586.54.2.3 | ScalarbottomLevelBeaconsCounter | read-write | mandatory | Bottom Level Beacons Counter |
| 1.3.6.1.4.1.30586.54.2.4 | ScalardayModeCounter | read-write | mandatory | Day Mode Counter |
| 1.3.6.1.4.1.30586.54.2.5 | ScalarnightModeCounter | read-write | mandatory | Night Mode Counter |
| 1.3.6.1.4.1.30586.54.2.6 | ScalardigitalInput6Counter | read-write | mandatory | Digital Input 6 Counter |
| 1.3.6.1.4.1.30586.54.2.7 | ScalardigitalInput7Counter | read-write | mandatory | Digital Input 7 Counter |
| 1.3.6.1.4.1.30586.54.2.8 | ScalardigitalInput8Counter | read-write | mandatory | Digital Input 8 Counter |
| 1.3.6.1.4.1.30586.54.3 | NodeonTimer | |||
| 1.3.6.1.4.1.30586.54.3.1 | ScalartopBeaconOnTimer | read-only | mandatory | Top Beacon On Timer |
| 1.3.6.1.4.1.30586.54.3.2 | ScalarmidLevelBeaconsOnTimer | read-only | mandatory | Mid Level Beacons On Timer |
| 1.3.6.1.4.1.30586.54.3.3 | ScalarbottomLevelBeaconsOnTimer | read-only | mandatory | Bottom Level Beacons On Timer |
| 1.3.6.1.4.1.30586.54.3.4 | ScalardayModeOnTimer | read-only | mandatory | Day Mode On Timer |
| 1.3.6.1.4.1.30586.54.3.5 | ScalarnightModeOnTimer | read-only | mandatory | Night Mode On Timer |
| 1.3.6.1.4.1.30586.54.3.6 | ScalardigitalInput6OnTimer | read-only | mandatory | Digital Input 6 On Timer |
| 1.3.6.1.4.1.30586.54.3.7 | ScalardigitalInput7OnTimer | read-only | mandatory | Digital Input 7 On Timer |
| 1.3.6.1.4.1.30586.54.3.8 | ScalardigitalInput8OnTimer | read-only | mandatory | Digital Input 8 On Timer |
| 1.3.6.1.4.1.30586.54.4 | NodetotalOnTimer | |||
| 1.3.6.1.4.1.30586.54.4.1 | ScalartopBeaconTotalOnTimer | read-write | mandatory | Top Beacon Total On Timer |
| 1.3.6.1.4.1.30586.54.4.2 | ScalarmidLevelBeaconsTotalOnTimer | read-write | mandatory | Mid Level Beacons Total On Timer |
| 1.3.6.1.4.1.30586.54.4.3 | ScalarbottomLevelBeaconsTotalOnTimer | read-write | mandatory | Bottom Level Beacons Total On Timer |
| 1.3.6.1.4.1.30586.54.4.4 | ScalardayModeTotalOnTimer | read-write | mandatory | Day Mode Total On Timer |
| 1.3.6.1.4.1.30586.54.4.5 | ScalarnightModeTotalOnTimer | read-write | mandatory | Night Mode Total On Timer |
| 1.3.6.1.4.1.30586.54.4.6 | ScalardigitalInput6TotalOnTimer | read-write | mandatory | Digital Input 6 Total On Timer |
| 1.3.6.1.4.1.30586.54.4.7 | ScalardigitalInput7TotalOnTimer | read-write | mandatory | Digital Input 7 Total On Timer |
| 1.3.6.1.4.1.30586.54.4.8 | ScalardigitalInput8TotalOnTimer | read-write | mandatory | Digital Input 8 Total On Timer |
| 1.3.6.1.4.1.30586.54.5 | Nodefrequency | |||
| 1.3.6.1.4.1.30586.54.5.1 | ScalartopBeaconFrequency | read-only | mandatory | Top Beacon Frequency |
| 1.3.6.1.4.1.30586.54.5.2 | ScalarmidLevelBeaconsFrequency | read-only | mandatory | Mid Level Beacons Frequency |
| 1.3.6.1.4.1.30586.54.5.3 | ScalarbottomLevelBeaconsFrequency | read-only | mandatory | Bottom Level Beacons Frequency |
| 1.3.6.1.4.1.30586.54.5.4 | ScalardayModeFrequency | read-only | mandatory | Day Mode Frequency |
| 1.3.6.1.4.1.30586.54.5.5 | ScalarnightModeFrequency | read-only | mandatory | Night Mode Frequency |
| 1.3.6.1.4.1.30586.54.5.6 | ScalardigitalInput6Frequency | read-only | mandatory | Digital Input 6 Frequency |
| 1.3.6.1.4.1.30586.54.5.7 | ScalardigitalInput7Frequency | read-only | mandatory | Digital Input 7 Frequency |
| 1.3.6.1.4.1.30586.54.5.8 | ScalardigitalInput8Frequency | read-only | mandatory | Digital Input 8 Frequency |
| 1.3.6.1.4.1.30586.4096 | NodetopBeaconTrap | Top Beacon | ||
| 1.3.6.1.4.1.30586.4097 | NodemidLevelBeaconsTrap | Mid Level Beacons | ||
| 1.3.6.1.4.1.30586.4098 | NodebottomLevelBeaconsTrap | Bottom Level Beacons | ||
| 1.3.6.1.4.1.30586.4099 | NodedayModeTrap | Day Mode | ||
| 1.3.6.1.4.1.30586.4100 | NodenightModeTrap | Night Mode | ||
| 1.3.6.1.4.1.30586.4101 | NodedigitalInput6Trap | Digital Input 6 | ||
| 1.3.6.1.4.1.30586.4102 | NodedigitalInput7Trap | Digital Input 7 | ||
| 1.3.6.1.4.1.30586.4103 | NodedigitalInput8Trap | Digital Input 8 | ||
| 1.3.6.1.4.1.30586.4104 | NodevinTrap | Vin | ||
| 1.3.6.1.4.1.30586.4105 | Noderegister1Trap | Register 1 | ||
| 1.3.6.1.4.1.30586.5120 | NodetopBeaconCounterTrap | Top Beacon Counter | ||
| 1.3.6.1.4.1.30586.5121 | NodemidLevelBeaconsCounterTrap | Mid Level Beacons Counter | ||
| 1.3.6.1.4.1.30586.5122 | NodebottomLevelBeaconsCounterTrap | Bottom Level Beacons Counter | ||
| 1.3.6.1.4.1.30586.5123 | NodedayModeCounterTrap | Day Mode Counter | ||
| 1.3.6.1.4.1.30586.5124 | NodenightModeCounterTrap | Night Mode Counter | ||
| 1.3.6.1.4.1.30586.5125 | NodedigitalInput6CounterTrap | Digital Input 6 Counter | ||
| 1.3.6.1.4.1.30586.5126 | NodedigitalInput7CounterTrap | Digital Input 7 Counter | ||
| 1.3.6.1.4.1.30586.5127 | NodedigitalInput8CounterTrap | Digital Input 8 Counter | ||
| 1.3.6.1.4.1.30586.5632 | NodetopBeaconOnTimerTrap | Top Beacon On Timer | ||
| 1.3.6.1.4.1.30586.5633 | NodemidLevelBeaconsOnTimerTrap | Mid Level Beacons On Timer | ||
| 1.3.6.1.4.1.30586.5634 | NodebottomLevelBeaconsOnTimerTrap | Bottom Level Beacons On Timer | ||
| 1.3.6.1.4.1.30586.5635 | NodedayModeOnTimerTrap | Day Mode On Timer | ||
| 1.3.6.1.4.1.30586.5636 | NodenightModeOnTimerTrap | Night Mode On Timer | ||
| 1.3.6.1.4.1.30586.5637 | NodedigitalInput6OnTimerTrap | Digital Input 6 On Timer | ||
| 1.3.6.1.4.1.30586.5638 | NodedigitalInput7OnTimerTrap | Digital Input 7 On Timer | ||
| 1.3.6.1.4.1.30586.5639 | NodedigitalInput8OnTimerTrap | Digital Input 8 On Timer | ||
| 1.3.6.1.4.1.30586.6144 | NodetopBeaconTotalOnTimerTrap | Top Beacon Total On Timer | ||
| 1.3.6.1.4.1.30586.6145 | NodemidLevelBeaconsTotalOnTimerTrap | Mid Level Beacons Total On Timer | ||
| 1.3.6.1.4.1.30586.6146 | NodebottomLevelBeaconsTotalOnTimerTrap | Bottom Level Beacons Total On Timer | ||
| 1.3.6.1.4.1.30586.6147 | NodedayModeTotalOnTimerTrap | Day Mode Total On Timer | ||
| 1.3.6.1.4.1.30586.6148 | NodenightModeTotalOnTimerTrap | Night Mode Total On Timer | ||
| 1.3.6.1.4.1.30586.6149 | NodedigitalInput6TotalOnTimerTrap | Digital Input 6 Total On Timer | ||
| 1.3.6.1.4.1.30586.6150 | NodedigitalInput7TotalOnTimerTrap | Digital Input 7 Total On Timer | ||
| 1.3.6.1.4.1.30586.6151 | NodedigitalInput8TotalOnTimerTrap | Digital Input 8 Total On Timer | ||
| 1.3.6.1.4.1.30586.6656 | NodetopBeaconFrequencyTrap | Top Beacon Frequency | ||
| 1.3.6.1.4.1.30586.6657 | NodemidLevelBeaconsFrequencyTrap | Mid Level Beacons Frequency | ||
| 1.3.6.1.4.1.30586.6658 | NodebottomLevelBeaconsFrequencyTrap | Bottom Level Beacons Frequency | ||
| 1.3.6.1.4.1.30586.6659 | NodedayModeFrequencyTrap | Day Mode Frequency | ||
| 1.3.6.1.4.1.30586.6660 | NodenightModeFrequencyTrap | Night Mode Frequency | ||
| 1.3.6.1.4.1.30586.6661 | NodedigitalInput6FrequencyTrap | Digital Input 6 Frequency | ||
| 1.3.6.1.4.1.30586.6662 | NodedigitalInput7FrequencyTrap | Digital Input 7 Frequency | ||
| 1.3.6.1.4.1.30586.6663 | NodedigitalInput8FrequencyTrap | Digital Input 8 Frequency |